Author: A. Costa <agcosta@gis.net>
Integrated: Ralf Treinen <treinen@debian.org>
Debian-bug: #672479
Description: fix some typos in ledit manpage

Index: ledit/ledit.1.tpl
===================================================================
--- ledit.orig/ledit.1.tpl	2015-08-12 14:35:32.056291294 +0200
+++ ledit/ledit.1.tpl	2015-08-12 14:36:00.424337081 +0200
@@ -12,7 +12,7 @@
 [\fIcommand options\fP]
 
 .SH DESCRIPTION
-The command \fIledit\fP allows to edit lines one by one when running an
+The command \fIledit\fP allows one to edit lines one by one when running an
 interactive command. When typing a line, some keys with control or meta
 are interpreted: it is possible to insert characters in the middle of
 the line, go to the beginning or the end of the line, get a previous line,
@@ -79,7 +79,7 @@
       ^f   : forward char
       ^b   : backward char
       M-f  : forward word
-      M-b  : backard word
+      M-b  : backward word
       TAB  : complete file name
       ^p   : previous line in history
       ^n   : next line in history
@@ -132,7 +132,7 @@
 .fi
 
 .SH REVERSE SEARCH
-The reverse search in incremental, i.e. \fIledit\fP backward searchs in the
+The reverse search in incremental, i.e. \fIledit\fP backward searches in the
 history a line holding the characters typed. If you type "a", its search the
 first line before the current line holding an "a" and displays it. If you then
 type a "b", its search a line holding "ab", and so on. If you type ^h (or
@@ -241,6 +241,6 @@
 unicode_start(1), unicode_stop(1).
 
 .SH AUTHOR
-Daniel de Rauglaudre, at INRIA, france.
+Daniel de Rauglaudre, at INRIA, France.
 .br
 daniel.de_rauglaudre@inria.fr
